body {
    background-color: #201f1f;
    color: white;
    font-family: Arial, sans-serif;
    text-align: center
}

.profile {
    background-color: transparent;
    margin-top: 10%;
    display: inline-block;
    padding: 20px;
    border-radius: 15px
}

.profile img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    transition: box-shadow 0.1s linear;

}

.profile img:hover {
    box-shadow: rgb(38, 57, 77) 0 20px 30px -10px;
}

.description {
    color: white;
    margin-top: 20px;
    margin-bottom: 20px
}

.telegram-button {
    display: inline-block;
    background-color: #4A90E2;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    color: white;
    text-decoration: none;
        margin-right: 15px;

}

.github-button {
    display: inline-block;
    background-color: #25b061;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    color: white;
    text-decoration: none;
        margin-right: 15px;

}

.buttons__group button {
}

.buttons__group button:last-child {
            margin-right: 0; /* Убирает отступ у последней кнопки */
        }

.ua:hover {
    color: yellow;
}